<?php
require("../../inc/header.inc");
require("../serverStatusImprove/function.inc");
?>

<?php
adjust_head();
adjust_title_head();

echo "<FORM NAME=\"downForm\" action=\"./server_status.php\" method=\"post\">";
echo "<table id=\"table_up\" border=\"0\" width=\"100%\">";
	echo "<tr>";
		echo "<td width=\"50%\">";
		echo "Advanced > SCCP Status";
		echo "</td>";
		echo "<td width=\"50%\" align=\"right\" title=\"Help\">";
		showHelp($helpId);
		echo "</td>";
	echo "</tr>";
	
	
	echo "<tr>";
		echo "<td width=\"50%\">";
		echo "&nbsp;";
		echo "</td>";
		echo "<td width=\"50%\" align=\"right\" title=\"Clear\">";
		echo "<a target=\"Back\" href=\"./plat_test_status.php?\"><img src=\"../../images/left.gif\" border=0></img>back</a>";
		echo "</td>";
	echo "</tr>";
echo "</table>";


adjust_title_tail();
adjust_content_head();

$platDetailInfo=GetDetailPlatInfo($sysNo,$subSysNo,2);

$table_title="<font color=\"#0000FF\">SCCP</font>( Version:";
$table_title.="<font color=\"#0000FF\"> {$platDetailInfo[SCCP][Version][Value]}</font>";
$table_title.=",";
$table_title.=" Status:";
$table_title.="<font color=\"{$platDetailInfo[SCCP][Status][Color]}\">{$platDetailInfo[SCCP][Status][Value]}</font>";
$table_title.=",";
$table_title.="RefreshTime:";
$table_title.="<font color=\"{$platDetailInfo[RefreshTime][Color]}\">{$platDetailInfo[RefreshTime][Value]}</font>";
$table_title.=")";




echo "<br><center><font color=\"blu\">{$table_title}</font></center>";


echo "<table border=\"0\" width=\"100%\">";
	echo "<tr>";
		echo "<td width=\"50%\" align=\"left\">";
		echo "Remarks:  <font color=\"blue\">Y</font> = Normal,    <font color=\"red\">N</font> = Abnormal,   -- = None.";
		echo "</td>";
		echo "<td width=\"50%\" align=\"right\" title=\"back\">";
    echo "<a target=\"Back\" href=\"./plat_test_status.php?\"><img src=\"../../images/left.gif\" border=0></img>back</a>";
		echo "</td>";
	echo "</tr>";
echo "</table>";

echo "</form>";
adjust_content_tail();

?>

